.members {
  display: flex;
  flex-wrap: wrap;
  gap: var(--spacing-horizontal);
  align-items: flex-start;
  margin: 0 auto;
  max-width: var(--width-max);
}

.member-card {
  padding-left: 0;
  padding-right: 0;
  margin-top: var(--spacing-vertical);
  position: relative;
  flex-basis: 100%;
  color: var(--color-black);
  display: block;
  text-decoration: none;
  opacity: 0.8;
}

.member-card:hover {
  opacity: 1;
}
.member-profile:after,
.member-card:after {
  content: "";
  width: 100%;
  height: var(--spacing-vertical);
  background-image: var(--background-gradient);
  display: block;
  position: absolute;
  top: calc(0px - var(--spacing-vertical));
  left: 0;
}

@media (min-width: 45rem) {
  .member-card:not(.full) {
    flex-basis: calc((100% - (var(--spacing-horizontal) * 2)) / 3);
    max-width: calc((100% - (var(--spacing-horizontal) * 2)) / 3);
  }
}

.member-card__logo {
  width: 80%;
  height: 13rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: var(--spacing-vertical) auto;
}

.member-card__title {
  text-align: center;
  font-size: var(--font-size);
  line-height: calc(var(--font-size-large) * var(--line-height));
  margin: 0;
  padding: 0 var(--spacing-horizontal);
  width: calc(100% - (var(--spacing-horizontal) * 2));
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: var(--font-weight-normal);
  font-style: italic;
  line-height: calc(var(--line-height) * 2);
  background-image: var(--background-gradient);
  color: var(--color-white);
}

.member-profile {
  display: flex;
  flex-wrap: wrap;
  margin: var(--spacing-vertical) auto;
  width: 100%;
  position: relative;
  padding-top: var(--spacing-vertical);
}

@media (min-width: 45rem) {
  .member-profile {
    max-width: calc(var(--width-max-section));
  }
}

.member-details {
  flex: 2 1 50ch;
}

.member-links {
  position: relative;
  flex: 1 1 200px;
  overflow: hidden;
  order: 2;
  margin-left: var(--spacing-horizontal);
  margin-right: var(--spacing-horizontal);
  text-align: center;
}

@media (max-width: 45rem) {
  .member-links {
    order: -1 !important;
  }
}

.member-links__logo {
  max-width: 80%;
  margin: 0 auto;
}

@media (max-width: 45rem) {
  .member-links__logo {
    max-width: 60%;
  }
}

.member-links__socials {
  margin-top: var(--spacing-vertical);
  flex-wrap: nowrap;
  gap: var(--spacing-vertical);
  align-items:center;
}

.member-links__social {
  width: var(--font-size-larger);
  height: var(--font-size-larger);
  position: relative;
  display: inline-block;
  margin: 0 calc(var(--spacing-horizontal) / 4);
  background-image: var(--background-gradient);
  color: white;
  font-size: var(--font-size);
  line-height: var(--font-size-larger);
  border-radius: 50%;
}
